Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: [email-masked]
Date: Tue, 26 Jan 2010 17:44:20 +0100

If you are disappointed in its second half, bold, come in! Please Visit